version: 1.4.1
files:
  - url: Newma-1.4.1-x64-mac.zip
    sha512: KzIeO6bOvy1Fp6rL4mX8rvUbDfzVq/2uVF0IJbqS0f4tronumMXeKsu47NX3nbAlFSBqxBzCxZ5oRAzuB+tLWw==
    size: 157640867
  - url: Newma-1.4.1-arm64-mac.zip
    sha512: Yg1dSm/A1s8M1yuaNkfbQFUY8d4/gNbXZpo434pC0dRmb8yfCsz8O12m6pUB3jcF/mufQUut+NUM3ixTX8qtDw==
    size: 149297957
  - url: Newma-1.4.1-x64.dmg
    sha512: vdAlwzFogSWPr4WmWmlDzrbQYsFHk2csweoXS85x/ixGL8yntHDL+7PPzq6ZPNR4nSu1ReJdC6Ed/NcxKiFfzg==
    size: 163854721
  - url: Newma-1.4.1-arm64.dmg
    sha512: hrLN4xhaKPpmiJHZwtfRQRNoxm7bdx6+bEk8R3d0d+o/lfQrg6dd2OIsiYfmUdgOqksVeY+YSY7L6UBKqXeICA==
    size: 155465615
path: Newma-1.4.1-x64-mac.zip
sha512: KzIeO6bOvy1Fp6rL4mX8rvUbDfzVq/2uVF0IJbqS0f4tronumMXeKsu47NX3nbAlFSBqxBzCxZ5oRAzuB+tLWw==
releaseDate: '2026-08-03T07:30:24.412Z'
